<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.report.project.detail">
    <module_version install_time="1240144368164" last="true" origin="installer" specification_version="1.2.7">
        <file crc="1503671722" name="config/Modules/au-com-trgtd-tr-report-project-detail.xml"/>
        <file crc="791373134" name="modules/au-com-trgtd-tr-report-project-detail.jar"/>
        <file crc="2841100587" name="resource/reports/ProjectDetail.jasper"/>
        <file crc="4198536044" name="resource/reports/ProjectDetail.jrxml"/>
    </module_version>
</module>
